# Interface OnChangesObject

Object representing changes in one-way bound properties. Keys are the names of the bound properties that have changed, and values are instances of IChangesObject.

interface OnChangesObject {
property: ChangesObject;
}

- Defined in types.js:55

#####
Index

### Properties

property

##
Properties

### property

property: ChangesObject

Represents a changed property.

- Defined in types.js:57